Page 1 of 3 123 LastLast
Results 1 to 10 of 23

Thread: no vulnerable or usable ios

  1. #1
    New Member
    Join Date
    Sep 2009
    Posts
    22
    Thanks
    2
    Thanked 0 Times in 0 Posts

    no vulnerable or usable ios

    Hi
    Hope someone can direct me to the right Guide or just help me. My Wii tried to update and said error code 32017 when I checked the system menu version it is 4.3e. It will play originals but I have lost homebrew channel and cannot use backed up games. I looked at the guide on the forum about Softmod. but cannot use letterbomb as soon as I press No 1 a screen comes up with no vulnerable or usable ios installed on this wii.
    Help would be appreciated.

  2. #2
    New Member
    Join Date
    Mar 2010
    Location
    Roselle, New Jersey, United States
    Posts
    93
    Thanks
    7
    Thanked 24 Times in 20 Posts
    follow this guide,

    http://www.wiihacks.com/recommended-...am-freeze.html

    also do you have priloader installed?
    Last edited by Matrixman; 11-04-2011 at 09:11 AM.

  3. #3
    New Member
    Join Date
    Sep 2009
    Posts
    22
    Thanks
    2
    Thanked 0 Times in 0 Posts
    no preloader installed how do I do that please

  4. #4
    New Member
    Join Date
    Mar 2010
    Location
    Roselle, New Jersey, United States
    Posts
    93
    Thanks
    7
    Thanked 24 Times in 20 Posts
    If priloader is installed then your wii cannot do updates, that's if you disabled online and disk updates. I would check the link I gave you.

  5. #5
    New Member
    Join Date
    Sep 2009
    Posts
    22
    Thanks
    2
    Thanked 0 Times in 0 Posts
    I'll check the link again thanks

  6. #6
    New Member
    Join Date
    Mar 2010
    Location
    Roselle, New Jersey, United States
    Posts
    93
    Thanks
    7
    Thanked 24 Times in 20 Posts
    Ok since letterbomb has failed and you have no Homebrew installed it looks like you will have to use a game exploit from the list in the link that I gave you. Once you have the game and exploit follow the link instructions step by step. Make sure you copy the instructs for your region 4.3e.

  7. #7
    New Member
    Join Date
    Sep 2009
    Posts
    22
    Thanks
    2
    Thanked 0 Times in 0 Posts
    As it is saying 4.3e then it is safe to say it has updated. I will have a look at the link and see if that helps.

  8. #8
    New Member
    Join Date
    Sep 2009
    Posts
    22
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Oh. I see I will have to buy one of the games first is that correct (apologies for being thick!).

  9. #9
    Forum Administrator BluPhant's Avatar
    Join Date
    May 2010
    Location
    New England
    Posts
    2,351
    Thanks
    206
    Thanked 1,276 Times in 720 Posts
    Just for giggles try this. Prep your letterbomb card per usual. Download MMM-58-61_Hackmii_0.8_CB2.zip and extract the contents to the card as well (overwriting whats there if necessary).

    Do letterbomb again, and see if MMM loads. Report back what you find.

    Softmod ANY Wii
    | USB-FAT32 | Error Index | Chat!
    An Introduction To Wii Hacking - MUST READ for all new Wii Hackers
    If I have been of help to you, please click the "Thanks" icon to the left.



  10. #10
    New Member
    Join Date
    Sep 2009
    Posts
    22
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Ok do it, click on letter and then next screen says dacostacos... and loading bootmii... then hangs?

Page 1 of 3 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •